How to install libghc-lens-dev on Debian 9 (Stretch)